<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/styles.css">
    <title>Notes</title>
</head>
<body>
<div class="app">
    <div class="folders">
        <h2 class="section__title">Folders list</h2>
        <ul class="folders__list">
        </ul>
        <div class="folders__add">
            <button class="btn btn_primary folder__add-btn">New Folder</button>
        </div>
    </div>
    <div class="notes">
        <h2 class="section__title">Note list</h2>
        <ul class="notes__list"></ul>
        <div class="notes__btn"></div>
    </div>
    <div class="note-field">
        <h2 class="section__title">Note</h2>
        <div class="note-field__content"></div>
    </div>
</div>

<script type="text/javascript" src="js/crypto-js/crypto-js.js"></script>

<script src="js/const.js"></script>

<script src="js/models/observer.js"></script>
<script src="js/models/note.js"></script>
<script src="js/models/folder.js"></script>
<script src="js/models/formatter.js"></script>

<script src="js/resources/abstract-storage.js"></script>
<script src="js/resources/local-storage-resource.js"></script>
<script src="js/resources/folders-resource.js"></script>

<script src="js/views/folders-view.js"></script>
<script src="js/views/notes-view.js"></script>
<script src="js/views/note-view.js"></script>

<script src="js/listeners/app-listener.js"></script>
<script src="js/app.js"></script>

</body>
</html>